<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tf/onlinemanual/tfacrDiff61FP5" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contabilidad de clientes</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias Diferente en Infor ERP LN 6.1 FP5
                              </Level1>
			<Level2>Contabilidad de clientes</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Este tema describe las diferencias entre el módulo <GUIRef href="/baanerp/tf/acr" role="module">Contabilidad clientes</GUIRef> en Infor ERP LN 6.1 FP3 y en Infor ERP LN 6.1 FP5 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default"> 
                              Nuevo en Infor ERP LN 6.1 FP5
                           </Paragraph>
	</GeneralSection>
	<GeneralSection><List><ListItemHead>Páginas principales</ListItemHead>
			<ListItem>En Infor ERP LN 6.1 FP5, se ha introducido la funcionalidad de Páginas principales. <List><ListIntro>Páginas principales muestra la información requerida a nivel superior en un formato gráfico. Las siguientes nuevas sesiones se han introducido en el módulo <GUIRef href="/baanerp/tf/acr" role="module">Contabilidad clientes</GUIRef>  como parte de la funcionalidad de Páginas principales:</ListIntro>
					<ListItemHead><Link href="/baanerp/tf/acr/tfacr0800m010" role="session">Seleccionar país (tfacr0800m010)</Link>
					</ListItemHead>
					<ListItem>La sesión muestra el gráfico <Emphasis>Los cinco clientes más importantes con más saldo</Emphasis> para el país seleccionado en la Página principal <Emphasis>Administrador de AR</Emphasis>. Por defecto, los detalles de los cinco clientes más importantes se muestran en el gráfico.</ListItem>
					<ListItemHead><Link href="/baanerp/tf/acr/tfacr0800m001" role="session">Seleccionar períodos financieros (tfacr0800m001)</Link>
					</ListItemHead>
					<ListItem>Se pueden seleccionar los períodos financieros, para los que desea consultar datos en la Página principal <Emphasis>Administrador de AR (Representante de crédito y recaudación)</Emphasis>. Por defecto, los valores del período actual y los dos períodos anteriores se muestran en un gráfico.</ListItem>
					<ListItemHead><Link href="/baanerp/tf/acr/tfacr2533m000" role="session">Saldos de facturas pendientes de partner facturado (tfacr2533m000)</Link>
					</ListItemHead>
					<ListItem><List><ListIntro>Los nuevos campos se han añadido a la sesión para la funcionalidad de página principal. Se puede mostrar el importe total del saldo de facturas pendientes del partner facturado en la sesión. Se muestran los siguientes campos al abrir la página principal <Emphasis>Representante de crédito &amp; recaudación</Emphasis>:</ListIntro>
							<ListItem><GUIRef href="/baanerp/tf/acr/tfacr2533m000#total.buin" role="manual">Saldo de facturas pendientes</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/tf/acr/tfacr2533m000#credit.limit" role="manual">Límite de crédito</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/tf/acr/tfacr2533m000#form.cperson" role="manual">Persona de contacto</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/tf/acr/tfacr2533m000#form.country.code" role="manual">Número de teléfono</GUIRef>
							</ListItem>
						</List>
					</ListItem>
				</List>
			</ListItem>
			<ListItem><List><ListIntro>Se han introducido también las siguientes sesiones:</ListIntro>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m040" role="session">Seleccionar país (tfacr0800m040)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m050" role="session">Seleccionar país/divisa (tfacr0800m050)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m060" role="session">Seleccionar país/divisa (tfacr0800m060)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m070" role="session">Seleccionar períodos financieros (tfacr0800m070)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m080" role="session">Configuración de análisis de antigüedad de página de inicio (tfacr0800m080)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/acr/tfacr0800m090" role="session">Seleccionar país (tfacr0800m090)</Link>
					</ListItem>
				</List>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
